launcher error unhandled exception in bootstrapper

If you need support, you can get help here!
User avatar
motwo
Guardian
 
Posts: 1
Joined: Apr 27, 2010 00:00

Postby motwo » Mar 23, 2020 18:41

Hi everyone ! :grin:

I installed the game correctly till I got this error

Image
when i tried to use the launcher, does anyone have a clue about how to resolve this error and finnaly start playing :lol: ?

thanks for the help

User avatar
Romu
Gryphon Knight
 
Posts: 283
Joined: Feb 22, 2017 23:27

Postby Romu » Mar 24, 2020 02:02

From the FAQ on https://www2.uthgard.net/howto with exact installation instructions:

This error means you do not have the .NET Framework 4.6 installed, which is required to use the launcher. You can find it here: Microsoft .NET Framework 4.6


Return to Support

Who is online

Users browsing this forum: No registered users and 5 guests

Wednesday, 08. April 2020

Artwork and screen shots Copyright © 2001-2004 Mythic Entertainment, Inc. All rights reserved. Used with permission of Mythic Entertainment. Mythic Entertainment, the Mythic Entertainment logo, "Dark Age of Camelot," "Shrouded Isles," "Foundations," "New Frontiers," "Trials of Atlantis," "Catacombs," "Darkness Rising," the Dark Age of Camelot and subsequent logos, and the stylized Celtic knot are trademarks of Mythic Entertainment, Inc.

Valid XHTML & CSS | Original Design by: LernVid.com | Modified by Uthgard Staff